<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="500" name="グレート ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="501" name="アーメット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="502" name="クローズド ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="503" name="シルノエンのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="504" name="ドラゴン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="77" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="505" name="ウルフのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="506" name="シャイニング ドラゴン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="507" name="ヴィクトリー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="508" name="バラー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="509" name="グロリアス ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="65" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="510" name="レッド フレイム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="511" name="エルヴン クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="512" name="ダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="513" name="インプロシオン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="514" name="ダーク ドラゴン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="515" name="エルヴン ヴェジアン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="65" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="516" name="ダーク ヴェジアン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="517" name="コンポジット ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="54" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="518" name="ヘル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="519" name="アート オブ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="520" name="マスターピース ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="521" name="サイレント ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="522" name="ガスト ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="523" name="プレーリー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="524" name="アンダーワールド ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="525" name="コンセントレイション ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="526" name="エイスのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="527" name="ガーディアン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="528" name="スナイパー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="67" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="529" name="マナ キャップ">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="530" name="セージ キャップ">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="531" name="パラディア フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="532" name="インフェルノ フード">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="533" name="エクリプス フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="534" name="ブラックオーレ フード">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="535" name="サモン フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="536" name="異世界のフード">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="537" name="エレメンタル フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="538" name="フード オブ ファントム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="539" name="グレース フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="540" name="ホーリー スピリット フード">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="541" name="フェニックス フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="542" name="ケルベロスのフード">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="543" name="アシスタンス フード">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="544" name="ブレッシング フード">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="545" name="フレイム ボンネット">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="546" name="ブレイズ ボンネット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="547" name="タラム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="548" name="アブソリュート ボンネット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="549" name="ボンネット オ アバドン">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="550" name="ボンネット オ ドゥーム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="551" name="盟約のヘルム">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="552" name="ディヴァイン ボンネット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="553" name="アイアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="554" name="封印されたシルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="555" name="ドラゴン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="556" name="ウルフのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="557" name="シャイニング ドラゴン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="558" name="ヴィクトリー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="559" name="バラー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="560" name="グロリアス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="561" name="レッド フレイム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="562" name="エルヴン クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="563" name="ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="564" name="インプロシオン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="565" name="ダーク ドラゴン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="566" name="エルヴン ヴェジアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="567" name="ダーク ヴェジアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="568" name="_">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="569" name="ヘル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="570" name="アート オブ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="571" name="マスターピース ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="572" name="サイレント ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="573" name="ガスト ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="574" name="プレーリー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="575" name="アンダーワールド ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="576" name="コンセントレイション ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="577" name="エイスのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="578" name="ガーディアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="579" name="スナイパー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="580" name="マナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="581" name="セージ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="582" name="パラディア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="583" name="マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="584" name="エクリプス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="585" name="ブラックオーレ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="586" name="サモン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="587" name="異世界のブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="588" name="エレメンタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="589" name="ブーツ オブ ファントム">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="590" name="グレース ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="591" name="ホーリー スピリット ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="592" name="フェニックス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="593" name="ケルベロスのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="594" name="アシスタンス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="595" name="ブレッシング ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="596" name="フレイム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="597" name="ブレイズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="598" name="タラム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="599" name="アブソリュート ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>